#header, #static-header-img img, #slider-container{
	min-width: 980px;
}
.share-pointer, .circle , .circle-preview , .next-preview{
	display: none;
	visibility: hidden;
}

.content-box-text:hover .text-wrapper, .content-box-text:hover .view-gallery{
	filter: alpha(opacity=70);
}
.gallery a{
	display: block;
	width: 100%;
	height: auto;
}
.qg-overlay{
	background: url(../images/trans.png);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}

.qg-overlay *:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
#slider-navigation-container* {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}


#slider-navigation-container*:hover{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

.coment-box img{
	width: auto;
}

.blog-post-img{
	float: none;
}
#left-arrow {
	background: url(../images/fs-arrow-prev-ie.png) no-repeat scroll top right;
}

#right-arrow {
	background: url(../images/fs-arrow-next-ie.png) no-repeat scroll top left;
}
.thumbnail-wrapper{
	margin-right: 9px;
}
.next-bubble, .prev-bubble {
	background: none;
	background: url(../images/bubble-ie.png);
}
